get
https://api.marketcircle.net/v1/appointments/trash
List the appointments in the trash
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Returns every appointment that is in the trash, in the same form as the appointment list: each entry has the appointment reference and subject. The list is not paged.
To list trashed and live appointments together, use the appointment list with include_trash=true. To restore an appointment, update it with {"trashed": false}.